Qtcreator warnings and error

Hi,
I’ve downloaded the version 0.9.8 and everything works fine in the CLI. I wanted to give a try to Qtcreator, I’ve installed the package from Debian sid Qt Creator 4.2.0 Based on Qt 5.7.1 (GCC 6.3.0 20161229, 64 bit) and when I open a project I get 925 warnings:
A lot like this:
/mnt/wdblue/src/of_v0.9.8_linux64_release/libs/openFrameworksCompiled/project/qtcreator/modules/of/of.qbs:162: warning: ()

When I try to build the project I get this error:
error: Cannot lock build graph file ‘/mnt/wdblue/src/of_v0.9.8_linux64_release/apps/myApps/build-myFirstTest-Desktop-Debug/qtc_Desktop_c6e911bb-debug/qtc_Desktop_c6e911bb-debug.bg’: Already locked by ‘QtCreator’ (PID 25811).)

Any hints?

Regards
Salvatore